## d2vm completion

Generate the autocompletion script for the specified shell

### Synopsis

Generate the autocompletion script for d2vm for the specified shell.
See each sub-command's help for details on how to use the generated script.


### Options

```
  -h, --help   help for completion
```

### Options inherited from parent commands

```
  -t, --time string   Enable formated timed output, valide formats: 'relative (rel | r)', 'full (f)' (default "none")
  -v, --verbose       Enable Verbose output
```

### SEE ALSO

* [d2vm](d2vm.md)	 - 
* [d2vm completion bash](d2vm_completion_bash.md)	 - Generate the autocompletion script for bash
* [d2vm completion fish](d2vm_completion_fish.md)	 - Generate the autocompletion script for fish
* [d2vm completion powershell](d2vm_completion_powershell.md)	 - Generate the autocompletion script for powershell
* [d2vm completion zsh](d2vm_completion_zsh.md)	 - Generate the autocompletion script for zsh

